PHP 'main/SAPI.c' CVE-2012-4388 HTTP Header Injection Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus